[submodule "lib/pio-hagl"]
	path = lib/shared/pio-hagl
	url = git@gitlab.com:ohsnaparts/osasoftworks/hagl/pio-hagl.git
[submodule "lib/pio-hagl-hal-libgd"]
	path = lib/native-libgd/pio-hagl-hal-libgd
	url = git@gitlab.com:ohsnaparts/osasoftworks/hagl/pio-hagl-hal-libgd.git
